Subject: Wednesday's P/L
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Oct 2001 20:40:47 -0700 (PDT)

Mike:  Everything in the P/L looks good to me.  I have attached the cover sheet and the reconciliation.  The estimate was off on the gas daily curve shift because Monte Lost connection to Randy's files. This meant that on the estimate, the liquidated day was incorrect.  When I run it, we are much closer (within $20,000), but this is not the # you went home with.  This issue will be resolved tomorrow ensuring that the estimate will be more accurate.  

The next largest item on the reconciliation is the transport model.  There is not one deal that stands out as the culprit.  I need to do some more investigating as to how to improve the transport model estimate.  It may be discounting.  The curves and the spreads are all accurate.

The status of the three items we discussed today are: 

1. I am working away at the new deal model.  Kieth and I are in agreement as to the basic form.
2. I gave you the broker report.; and
3.  Jeff is working with confirmations to get you both the broker confirms and our confirms so that you can sign off on them.
3a. I am also working on the desk to desk physical report.  I was unable to run the report I initially had in mind.  I will let you know.

I am trying very hard to provide the information you need in a timely accurate fashion.  If you have any suggestions as to how Monte and I can improve, please tell me.

See you tomorrow.

Anne